2019-12-13 08:12 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002323FSSCPgameplaypublic2012-11-28 11:09
ReporterDarius 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version3.6.13 
Summary0002323: Glide doesn't reset on mission restart
DescriptionWhen restarting a mission whilst in glide mode, player ship starts mission in glide mode and moving to the left.
Additional InformationUsing 3.6.13 Antipodes 6, haven't tested in other builds yet. Player ship is at maximum speed when restarting, and restarts in glide mode at maximum speed. Player ship set to 100% initial velocity in FRED.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001817resolvedkarajorma Player killed in glide mode respawns in glide mode 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-06 10:15 Darius New Issue
2010-10-06 14:21 FUBAR-BDHR Relationship added has duplicate 0001817
2010-10-06 14:22 FUBAR-BDHR Status new => closed
2010-10-06 14:22 FUBAR-BDHR Resolution open => duplicate
2011-08-29 21:32 karajorma Status closed => assigned
2011-08-29 21:32 karajorma Assigned To => karajorma
2011-09-04 06:42 karajorma Status assigned => resolved
2011-09-04 06:42 karajorma Fixed in Version => 3.6.13
2011-09-04 06:42 karajorma Resolution duplicate => fixed
2012-11-28 11:09 Goober5000 Relationship replaced related to 0001817
+Issue History